{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.cyn_hao.catalog.base": {

      "geometry": "Geometry.default",

      "materials": [
        { "*": "Material.alphatest" }
      ],

      "textures": [
        "Texture.page_base"
      ],
      
      "is_hurt_color": {},
      "on_fire_color": {}
    }
  }
}
